hadoop-common-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Steve Loughran (Commented) (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (HADOOP-8128) Upgrade commons-net
Date Thu, 01 Mar 2012 19:18:02 GMT

    [ https://issues.apache.org/jira/browse/HADOOP-8128?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13220273#comment-13220273
] 

Steve Loughran commented on HADOOP-8128:
----------------------------------------

3.0.1 is in the repo; 3.1 is the latest version. 

# what version do you think should be used?
# what tests can we do above and beyond the built in unit tests to make sure the changes don't
break anything?
                
> Upgrade commons-net
> -------------------
>
>                 Key: HADOOP-8128
>                 URL: https://issues.apache.org/jira/browse/HADOOP-8128
>             Project: Hadoop Common
>          Issue Type: Sub-task
>          Components: fs
>            Reporter: Maxime Brugidou
>
> Hadoop is using commons-net 1.4.1 that contains critical bugs fixed many years ago. We
definitely need to upgrade to at least 2.0

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.apache.org/jira/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message